Subject: Ticket Assigned - delivery esc urgent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:38:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esc urgent osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama Bot:  Hi Osama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304934262 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556688239            03:29 PM, 08th May                     osama                    I did not receive my order, the very rude delivery man has called me yesterday during the prayer time at once only, and mentioned that the costumer hasn’t answered. If these kind of poor services remain, i would have to avoid shopping at centerpoint           03:31 PM, 08th May                   Juhi                   Hi Osama, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:31 PM, 08th May                     osama                    Hi Juhi           03:32 PM, 08th May                     osama                    I did not receive my order, the very rude delivery man has called me yesterday during the prayer time at once only, and mentioned that the costumer hasn’t answered. If these kind of poor services remain, i would have to avoid shopping at centerpoint           03:32 PM, 08th May                     osama                    U there ?           03:33 PM, 08th May                   Juhi                   We apologise for the inconvenience           03:34 PM, 08th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:34 PM, 08th May                     osama                    Plz           03:35 PM, 08th May                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:35 PM, 08th May                     osama                    And then i called again the same number of delivery man, he said that i hav returned your package back to the store           03:35 PM, 08th May                   Juhi                   We will forward your issue to our courier team just now.           03:36 PM, 08th May                     osama                    Please           03:36 PM, 08th May                   Juhi                   we will update you on [email-masked]           03:37 PM, 08th May                   Juhi                   Is there anything else, I can help you with?           03:37 PM, 08th May                     osama                    Thank you do much for your time           03:37 PM, 08th May                     osama                    *so           03:37 PM, 08th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544114